onEvent('worldgen.remove', event => {
  event.removeFeatureById('chisel:basalt/raw')
  event.removeFeatureById('forestry:resource_ore_tin')
  event.removeFeatureById('forestry:resource_ore_copper')
  event.removeFeatureById('forestry:resource_ore_apatite')
})